import Cookies from 'js-cookie'

const TokenKey = 'X-JZ-Admin-Token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}

export function setLoginStatus(status) {
  return Cookies.set('loginStatus', status)
}

export function getLoginStatus() {
  return Cookies.get('loginStatus')
}
